function showTips(tips, height, time) {
  var windowWidth = document.documentElement.clientWidth;
  var tipsDiv = '<div class="tipsClass">' + tips + '</div>';

  $('body').append(tipsDiv);
  $('div.tipsClass').css({
    "left": ($(window).width() - $(this).width())/2,  
    "top": ($(window).height() - $(this).height())/2,
    //'top': height + 'px',
    //'left': (windowWidth / 2) - (tips.length * 13 / 2) + 'px',
    'position': 'absolute',
    'padding': '10px',
    'background': '#8FBC8F',
    'font-size': '20px 30px',
    'margin': '0 auto',
    'text-align': 'center',
    'width': 'auto',
    'color': '#fff',
    'opacity': '0.8'
  }).show();
  setTimeout(function() { $('div.tipsClass').fadeOut(); }, (time * 1000));
}
// showTips("提示内容！", 100, 10);